.slider {
    height: 528px;
    position: relative;
    
    min-width: 1240px;
}
/*
 .slider.container .prev, .collection-slider .prev, .slider .prev {position:absolute;left:0;top:50%;width:91px;height:68px;border-radius:3px;text-indent:-9999px;margin-left:-20px;margin-top:-34px;transition-duration:.2s;display: block;}
 .slider.container .prev:after, .collection-slider .prev:after, .slider .prev:after {background:url('../images/sprite.png') no-repeat 0 -79px;width:27px;height:51px;content:'';display:block;position:absolute;top:8px;left:27px}
 .slider.container .prev:hover, .collection-slider .prev:hover, .slider .prev:hover {background-color:#62b1ca;opacity:.96}
 .slider.container .prev:hover:after, .collection-slider .prev:hover:after, .slider .prev:hover:after {background-position:-54px -79px}

 .slider.container .next, .collection-slider .next, .slider .next {position:absolute;right:0;top:50%;width:91px;height:68px;border-radius:3px;text-indent:-9999px;margin-right:-20px;margin-top:-34px;transition-duration:.2s;display: block;}
 .slider.container .next:after, .collection-slider .next:after, .slider .next:after {background:url('../images/sprite.png') no-repeat -27px -79px;width:27px;height:51px;content:'';display:block;position:absolute;top:8px;right:27px}
 .slider.container .next:hover, .collection-slider .next:hover, .slider .next:hover {background-color:#62b1ca;opacity:.96}
 .slider.container .next:hover:after, .collection-slider .next:hover:after, .slider .next:hover:after {background-position:-81px -79px}

 .slider-container {position:relative;margin-left:-15px}
 .slider-container.loader {background:url('../images/loader-big.gif') no-repeat 50% 50%}
 .slider-matrix {position:absolute;top:0;left:0;margin:0;padding:0;transition:all 1s;width:100000px}
 .slider-item {list-style:none;margin:0 5px;padding:0;float:left;opacity:0;visibility:hidden;transition:opacity .65s}
 .slider-item.show {visibility:visible;opacity:1}
 .slider-item img {max-width:100%;max-height:100%;display:block}
 .container.slider {height:152px;position:relative}

 .slider.container .next, .slider.container .prev {display: none;}

 .slider-title {margin:0;padding:0;width:100%;text-align:center;position:relative;float:left;min-height:100px;font-size: 14px;line-height: 22px;}
 .slider-title li {list-style:none;transition:all 0.5s;opacity:1;position:absolute;top:0;left:0;width:100%}
 .slider-title li.invisible {transition:all 0.5s;opacity:0}
 */
/*.slider {width: 100%; width: -webkit-calc(100% + 30px);width: calc(100% + 30px);margin-left: -15px;position: relative;}*/



.slider-next, .slider-prev {
    position: absolute;
    
    top: 50%;
    z-index:8;
    width: 57px;
    height: 68px;
    
    text-indent: -9999px;
    
    margin-top: -34px;
    transition-duration: .2s;
    display: block;
}
.slider-prev {
    left: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.slider-prev:after {
    background: url('../images/sprite.png') no-repeat 0 -79px;
    width: 27px;
    height: 51px;
    content: '';
    display: block;
    position: absolute;
    top: 8px;
    left: 15px
}

.slider-prev:hover:after {
    background-position: -54px -79px
}

.slider-next {
    right: 0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.slider-next:after {
    background: url('../images/sprite.png') no-repeat -27px -79px;
    width: 27px;
    height: 51px;
    content: '';
    display: block;
    position: absolute;
    top: 8px;
    right: 15px
}
.slider-next:hover,
.slider-prev:hover {
    background-color: #145CAB;
    opacity: .96
}
.slider-next:hover:after {
    background-position: -81px -79px
}

.slider-inner {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 5;
}
.slider-inner ul {
    list-style: none;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 200%;
    left: -50%;
    position: absolute;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.slider-inner .slider-helper {
    overflow: hidden;
    height: 100%;
    width: 100%;
    position: relative;
}
.slider-inner ul li {
    left: 0;
    right: 0;
    opacity: 0;
    position: absolute;
}
.slider-inner ul li + li {

}
.slider-inner ul li img {
    /*max-height: 100%;
    max-width: 100%;*/
    display: block;
    margin: 0 auto;
    opacity: 0;
    visibility: hidden;
    /*-webkit-transition: opacity 0.4s, visibility 0.4s;
    -moz-transition: opacity 0.4s, visibility 0.4s;
    -ms-transition: opacity 0.4s, visibility 0.4s;
    -o-transition: opacity 0.4s, visibility 0.4s;
    transition: opacity 0.4s, visibility 0.4s;*/
}
.slider-inner ul li img.loaded {
    opacity: 1;
    visibility: visible;
}
.slider-inner li figure {
    position: relative;
}
.loader:before {
    content: '';
    width: 100%;
    height: 100%;
    background: no-repeat center center;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(data:image/gif;base64,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);
}

.navigation, .slider-navigate, .slider-description {

    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    transform: translateZ(0px);
}
/*
 .hp-slider .slider-description {
 text-align: center;
 }
 .navigation a {
 display: inline-block;
 opacity: 0;
 visibility: hidden;
 -webkit-transition: opacity 0.3s, visibility 0.3s;
 -moz-transition: opacity 0.3s, visibility 0.3s;
 -ms-transition: opacity 0.3s, visibility 0.3s;
 -o-transition: opacity 0.3s, visibility 0.3s;
 transition: opacity 0.3s, visibility 0.3s;
 }
 .navigation a:before {
 content: '';
 display: block;
 width: 12px;
 height: 12px;
 -webkit-border-radius: 50%;
 -moz-border-radius: 50%;
 border-radius: 50%;
 background: #c8c8c8;
 -webkit-transition: background 1s;
 -moz-transition: background 1s;
 -ms-transition: background 1s;
 -o-transition: background 1s;
 transition: background 1s;
 }
 .loaded .navigation a {
 opacity: 1;
 visibility: visible;
 }
 .navigation a + a {
 margin-left: 6px;
 }
 .navigation a.active:before {
 background: #323232;
 }
 */

.slider-navigate {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
    text-align: center;
}
.slider-navigate-outside {
    position: absolute;
    top: 0;
    right: 0;
}
.slider-navigate ul,
.slider-navigate-outside ul {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 12px;
}
.slider-navigate ul li,
.slider-navigate-outside ul li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 2px;
}
.slider-navigate ul li a,
.slider-navigate-outside ul li a {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    -webkit-transition: background 0.4s;
    -moz-transition: background 0.4s;
    -ms-transition: background 0.4s;
    -o-transition: background 0.4s;
    transition: background 0.4s;
}
.slider-navigate ul li + li,
.slider-navigate-outside ul li + li {
    margin-left: 6px;
}
.slider-navigate ul li:hover a,
.slider-navigate-outside ul li:hover a {
    background: #145CAB
}
.slider-navigate ul li.active a,
.slider-navigate-outside ul li.active a {
    background: #ED1C24
}

.slider-description {
    position: absolute;
    left: 0;
    right: 0;
    top: 165px;
    z-index: 10;
}

.slider-description ul.slider-description-list {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    min-height: 50px;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    -o-transition: height 0.2s;
    transition: height 0.5s;
}
.slider-description ul.slider-description-list > li {
    position: absolute;
    top: 0;
    left: 290px;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    background: url('../images/slider-desc-bg.png') repeat;
    border-bottom: 3px solid #018ACF;
    min-width: 445px;
    padding: 20px 40px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.slider-description ul.slider-description-list > li h2 {
    font-size: 43px;
    color: #fff;
    font-family: 'sansation_lightlight', 'Myriad Pro', 'MyriadPro', 'PT Sans', 'Arial';
    font-weight: 100
}

.slider-description ul.slider-description-list > li h2 strong {
    font-size: 43px;
    font-family: 'sansationbold', 'Myriad Pro', 'MyriadPro', 'PT Sans', 'Arial';
    font-weight: 500
}
.slider-description ul.slider-description-list > li.active {
    opacity: 1;
    visibility: visible;
}
/*
 @media (min-width: 480px) {
 .slider-inner ul li + li {
 margin-left: 15px;
 }
 }

 @media (min-width: 768px) {
 .loader:before{
 background-image: url(data:image/gif;base64,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);
 }
 .slider .arrow.prev {
 left: 50%;
 margin-left: -350px;
 }
 .slider .arrow.next {
 right: 50%;
 margin-right: -350px;
 }
 .slider.hover-prev .prev {
 background-color: #62b1ca;
 opacity: .96
 }
 .slider.hover-prev .prev:after {
 background-position: -54px -79px
 }
 .slider.hover-next .next {
 background-color: #62b1ca;
 opacity: .96
 }
 .slider.hover-next .next:after {
 background-position: -81px -79px
 }
 .navigation {
 margin: 15px 0;
 }
 .slider-description ul.slider-description-list > li {
 padding: 10px;
 }
 }

 @media (min-width: 992px) {
 .slider .arrow.prev {
 margin-left: -385px;
 }
 .slider .arrow.next {
 margin-right: -385px;
 }
 .hp-slider .arrow.prev {
 margin-left: -465px;
 }
 .hp-slider .arrow.next {
 margin-right: -465px;
 }
 .slider-navigate {
 margin: 15px 0;
 }
 .slider-description ul.slider-description-list > li {
 padding: 15px;
 }
 }

 @media (min-width: 1200px) {
 .slider .arrow.prev {
 margin-left: -430px;
 }
 .slider .arrow.next {
 margin-right: -430px;
 }
 .hp-slider .arrow.prev {
 margin-left: -575px;
 }
 .hp-slider .arrow.next {
 margin-right: -575px;
 }
 .slider-description ul.slider-description-list > li {
 padding: 20px;
 }
 }
 */